Subject: OUT FOR DELIVERY BUT HAS CRA : 200286376_1 / iMile-KSA::605102074642
From: Johannes Jade Pabeca <[email-masked]>
To: Zubair Wahid <[email-masked]>, KSA Lastmile <[email-masked]>
Cc: Customer Care Team <[email-masked]>, Asad <[email-masked]>
Date: Tue, 16 Jun 2020 14:13:34 +0400
List-Id: <ccteam.mumzworld.com>

Hi Zubair and Team,

Pls, confirm if all items under  200286376_1 were shipped out?

I am seeing AWB from imile showing out for delivery-

https://mweb.imile.com/#/trackOrder?orderNumber=605102074642

However, I am also seeing a CRA>>> CRAKTM6349 containing 2 items from the
200286376_1

Does this mean that only 3 out of 5 items were only shipped out?

Please clarify.

Thank you

-- 
*Johannes Jade *